Bug 200406 - mysql-administrator fails to build in mock with minimal build environment.
Summary: mysql-administrator fails to build in mock with minimal build environment.
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql-gui-tools
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-BuildReq
TreeView+ depends on / blocked
 
Reported: 2006-07-27 14:55 UTC by Paul Howarth
Modified: 2013-01-10 04:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-28 19:53:10 UTC


Attachments (Terms of Use)
Build log with minimal environment (252.28 KB, text/plain)
2006-07-27 14:55 UTC, Paul Howarth
no flags Details

Description Paul Howarth 2006-07-27 14:55:05 UTC
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

This problem can be fixed by adding a buildreq of gettext

Comment 1 Paul Howarth 2006-07-27 14:55:06 UTC
Created attachment 133156 [details]
Build log with minimal environment

Comment 2 Dennis Gilmore 2006-07-28 19:53:10 UTC
fixed  built and waiting for next push

Comment 3 Dennis Gilmore 2007-04-11 15:37:07 UTC
sorry for the noise reassigning all mysql-administrator bugs to 
mysql-gui-tools


Note You need to log in before you can comment on or make changes to this bug.